bundles=[
    {
        sha1Sum="68cfda0af3e6b031ee508786f0570fa9cf89e57c"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.4.0"
    }
]
name=blended-mgmt-client
version="2.4.0"
